JobSub - Bug #15413

setting X509_USER_PROXY to a managed proxy results in failure to hold,release,remove

01/31/2017 09:20 PM - Dennis Box

Status: Closed Start date: 01/31/2017
Priority: Normal Due date:

Assignee: Dennis Box % Done: 0%
Category: Estimated time: 0.00 hour
Target version: v1.2.3.2 Spent time: 0.00 hour
First Occurred: Stakeholders:

Occurs In:

Description

Submit works fine though. We have no managed proxies in our test suite or Cl setup so this slipped through

. See INC000000809155

History

#1 - 01/31/2017 09:28 PM - Dennis Box

- Assignee set to Dennis Box

#2 - 02/22/2017 12:02 PM - Dennis Box

- Status changed from New to Resolved

#3 - 02/22/2017 12:05 PM - Dennis Box

- Status changed from Resolved to Closed
